## gegl 0.4.46

=== debian/changelog ===
gegl (1:0.4.46-4) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * Update packaging branch to debian/latest

  [ Simon McVittie ]
  * d/control: Stop generating from d/control.in
  * d/control: Add ${gir:Depends}, ${gir:Provides} to -dev package
    (Helps: #1030223)
  * d/control: Explicitly build-depend on required GIR XML
    (Helps: #1030223)

 -- Simon McVittie <smcv@debian.org>  Wed, 15 Nov 2023 12:36:24 +0000

gegl (1:0.4.46-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control.in: Remove unused libopenraw-dev build-dependency

  [ Jeremy Bícha ]
  * Disable libav feature that isn't used yet & crashes with ffmpeg 6
    (Closes: #1041382)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Aug 2023 18:07:45 -0400

gegl (1:0.4.46-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control.in: Remove unused libopenraw-dev build-dependency

  [ Jeremy Bícha ]
  * Disable libav feature that isn't used yet & crashes with ffmpeg 6
    (Closes: #1041382)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Aug 2023 18:06:44 -0400

gegl (1:0.4.46-1) unstable; urgency=medium

  * New upstream release
  * debian/libgegl-0.4-0.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Jun 2023 20:16:07 -0400
