=== debian/control ===
Source: gegl
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               gir1.2-babl-0.1-dev,
               gir1.2-glib-2.0-dev,
               gir1.2-gobject-2.0-dev,
               graphviz,
               libavformat-dev,
               libbabl-dev (>= 1:0.1.99),
               libblas-dev,
               libcairo2-dev (>= 0.12.2),
               libgdk-pixbuf-2.0-dev (>= 2.18.0),
               libgexiv2-dev,
               libgirepository1.0-dev (>= 1.32.0),
               libglib2.0-dev (>= 2.28.0),
               libjpeg-dev,
               libjson-glib-dev,
               liblensfun-dev,
               libmaxflow-dev,
               libopenexr-dev (>= 1.6.1),
               libpango1.0-dev,
               libpng-dev (>= 1.6.0),
               libpoppler-glib-dev (>= 0.71.0),
               libraw-dev,
               librsvg2-dev (>= 2.40.6),
               libsdl2-dev (>= 1.2.0),
               libspiro-dev (>= 1:20190731-2~),
               libsuitesparse-dev,
               libswscale-dev,
               libtiff-dev,
               libv4l-dev [!hurd-any],
               libwebp-dev (>= 0.5.0),
               meson (>= 0.54.0),
               pkg-config,
               valac (>= 0.20)
Build-Depends-Indep: asciidoc-base <!nodoc>,
                     gtk-doc-tools (>= 1.0) <!nodoc>,
                     libglib2.0-doc <!nodoc>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gegl
Vcs-Git: https://salsa.debian.org/gnome-team/gegl.git
Homepage: https://gegl.org/

Package: gegl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Generic Graphics Library Test Program
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGL's original design was made to scratch GIMP's itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains a bunch of test programs.

Package: libgegl-0.4-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgegl-common (>= ${source:Version})
Suggests: graphviz
Description: Generic Graphics Library
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGL's original design was made to scratch GIMP's itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.

Package: libgegl-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Generic Graphics Library - common files
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGL's original design was made to scratch GIMP's itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains common data files and translations.

Package: libgegl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-gegl-0.4 (= ${binary:Version}),
         libbabl-dev (>= 1:0.1.99),
         libgegl-0.4-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.16.1),
         libjson-glib-dev,
         ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libgegl-0.0-dev
Replaces: libgegl-0.0-dev
Provides: libgegl-0.0-dev,
          ${gir:Provides}
Description: Generic Graphics Library (development files)
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGL's original design was made to scratch GIMP's itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains the development files.

Package: libgegl-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libgegl-0.0-doc
Replaces: libgegl-0.0-doc
Build-Profiles: <!nodoc>
Description: Generic Graphics Library (documentation)
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGL's original design was made to scratch GIMP's itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains the documentation.

Package: gir1.2-gegl-0.4
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the Generic Graphics Library
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGL's original design was made to scratch GIMP's itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains introspection data for the library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
