## gegl 0.4.48

=== debian/changelog ===
gegl (1:0.4.48-2.4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:04:51 +0000

gegl (1:0.4.48-2.4build1) noble; urgency=medium

  * No-change rebuild against .

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 09:35:55 +1300

gegl (1:0.4.48-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * More symbols file fixes for t64.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Mar 2024 20:51:24 +0100

gegl (1:0.4.48-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix symbols file for t64.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Mar 2024 18:41:45 +0100

gegl (1:0.4.48-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build depedency on dpkg-dev to use >= not >> (sorry).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 05 Mar 2024 09:37:53 +1300

gegl (1:0.4.48-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build depedency on dpkg-dev (>= 1.22.5) for time_t transition.
    (Closes: #1065260)

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Mon, 04 Mar 2024 23:38:29 +1300

gegl (1:0.4.48-2) unstable; urgency=medium

  * Release to unstable (Closes: #1062066)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Feb 2024 21:37:42 -0500

gegl (1:0.4.48-1.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Sat, 24 Feb 2024 05:55:17 +0000

gegl (1:0.4.48-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on gi-docgen instead of gtk-doc-tools
  * debian/libgegl-0.4-0.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Feb 2024 09:20:00 -0500

gegl (1:0.4.46-4.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Lukas Märdian <slyon@debian.org>  Wed, 31 Jan 2024 09:05:27 +0000
