=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: gegl
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5),
+               debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                gir1.2-babl-0.1-dev,
@@ -39,7 +41,8 @@
                pkg-config,
                valac (>= 0.20)
 Build-Depends-Indep: asciidoc-base <!nodoc>,
-                     gtk-doc-tools (>= 1.0) <!nodoc>,
+                     gi-docgen,
+                     libbabl-doc <!nodoc>,
                      libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
@@ -61,7 +64,10 @@
  .
  This package contains a bunch of test programs.
 
-Package: libgegl-0.4-0
+Package: libgegl-0.4-0t64
+Provides: ${t64:Provides}
+Replaces: libgegl-0.4-0
+Breaks: libgegl-0.4-0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -98,7 +104,7 @@
 Multi-Arch: same
 Depends: gir1.2-gegl-0.4 (= ${binary:Version}),
          libbabl-dev (>= 1:0.1.99),
-         libgegl-0.4-0 (= ${binary:Version}),
+         libgegl-0.4-0t64 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
          libjson-glib-dev,
          ${gir:Depends},
