=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,9 @@
 endif
 
 ifeq ($(filter %-doc,$(built_binaries)),)
-EXTRA_CONFIGURE_OPTIONS += -Dgtk-doc=false
+EXTRA_CONFIGURE_OPTIONS += -Dgi-docgen=disabled
 else
-EXTRA_CONFIGURE_OPTIONS += -Dgtk-doc=true
+EXTRA_CONFIGURE_OPTIONS += -Dgi-docgen=enabled
 endif
 
 # Upstream test timeouts assume an otherwise unloaded system, but that
