## gegl 0.4.50

=== debian/changelog ===
gegl (1:0.4.50-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert the t64 transition changes.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 13 Dec 2024 10:55:02 -0800

gegl (1:0.4.50-1) unstable; urgency=medium

  * New upstream release
  * Acknowledge all previous NMUs.
  * Update Standards-Version to 4.7.0, with no changes needed.
  * Update symbols files to add new symbols.

 -- Jordi Mallach <jordi@debian.org>  Tue, 05 Nov 2024 01:11:10 +0100

gegl (1:0.4.48-2.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Revert Maintainer field to GNOME Maintainers.

 -- Bastian Germann <bage@debian.org>  Sat, 13 Apr 2024 07:23:10 +0000
