=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: gegl
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5),
-               debhelper-compat (= 13),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
+           Jeremy Bícha <jbicha@ubuntu.com>,
+           Josselin Mouette <joss@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               gir1.2-babl-0.1-dev,
-               gir1.2-glib-2.0-dev,
-               gir1.2-gobject-2.0-dev,
+#               dpkg-dev (>= 1.22.5),
+               gir1.2-babl-0.1-dev | gir1.2-babl-0.1,
+               gir1.2-glib-2.0-dev | gir1.2-glib-2.0,
                graphviz,
                libavformat-dev,
                libbabl-dev (>= 1:0.1.99),
@@ -45,15 +46,14 @@
                      libbabl-doc <!nodoc>,
                      libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gegl
 Vcs-Git: https://salsa.debian.org/gnome-team/gegl.git
 Homepage: https://gegl.org/
 
 Package: gegl
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Generic Graphics Library Test Program
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
@@ -64,18 +64,15 @@
  .
  This package contains a bunch of test programs.
 
-Package: libgegl-0.4-0t64
-Provides: ${t64:Provides}
-Replaces: libgegl-0.4-0
-Breaks: libgegl-0.4-0 (<< ${source:Version})
+Package: libgegl-0.4-0
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         libgegl-common (>= ${source:Version})
-Suggests: graphviz
+Pre-Depends: ${misc:Pre-Depends},
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
+ libgegl-common (>= ${source:Version}),
+Suggests: graphviz,
 Description: Generic Graphics Library
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
@@ -104,7 +101,7 @@
 Multi-Arch: same
 Depends: gir1.2-gegl-0.4 (= ${binary:Version}),
          libbabl-dev (>= 1:0.1.99),
-         libgegl-0.4-0t64 (= ${binary:Version}),
+         libgegl-0.4-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
          libjson-glib-dev,
          ${gir:Depends},
@@ -112,8 +109,7 @@
          ${shlibs:Depends}
 Breaks: libgegl-0.0-dev
 Replaces: libgegl-0.0-dev
-Provides: libgegl-0.0-dev,
-          ${gir:Provides}
+Provides: libgegl-0.0-dev, ${gir:Provides}
 Description: Generic Graphics Library (development files)
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
@@ -146,8 +142,7 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends},
-         ${misc:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: GObject introspection data for the Generic Graphics Library
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
