## gegl 0.4.52

=== debian/changelog ===
gegl (1:0.4.52-1~mx23+1) mx; urgency=medium

  * New upstream release
  * Stop using dh-sequence-gnome
  * Remove unused Lintian overrides

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 06 Jan 2025 05:44:12 -0800
