=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Josselin Mouette <joss@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
+#               dh-sequence-gnome,
 #               dpkg-dev (>= 1.22.5),
                gir1.2-babl-0.1-dev | gir1.2-babl-0.1,
                gir1.2-glib-2.0-dev | gir1.2-glib-2.0,
@@ -68,11 +68,11 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends},
-Depends: ${shlibs:Depends},
- ${misc:Depends},
- libgegl-common (>= ${source:Version}),
-Suggests: graphviz,
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libgegl-common (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: graphviz
 Description: Generic Graphics Library
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
