## gegl 0.4.54

=== debian/changelog ===
gegl (1:0.4.54-1) unstable; urgency=medium

  * New upstream release
  * Allow build tests to run in parallel

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 09 Feb 2025 16:27:03 -0500

gegl (1:0.4.52-1) unstable; urgency=medium

  * New upstream release
  * Stop using dh-sequence-gnome
  * Remove unused Lintian overrides

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 27 Dec 2024 09:02:13 -0500
