=== debian/control ===
--- 
+++ 
@@ -1,17 +1,14 @@
 Source: gegl
 Section: devel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
-           Jeremy Bícha <jbicha@ubuntu.com>,
-           Josselin Mouette <joss@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5),
+               debhelper-compat (= 13),
                dh-sequence-gir,
-#               dh-sequence-gnome,
-#               dpkg-dev (>= 1.22.5),
-               gir1.2-babl-0.1-dev | gir1.2-babl-0.1,
-               gir1.2-glib-2.0-dev | gir1.2-glib-2.0,
+               gir1.2-babl-0.1-dev,
+               gir1.2-glib-2.0-dev,
+               gir1.2-gobject-2.0-dev,
                graphviz,
                libavformat-dev,
                libbabl-dev (>= 1:0.1.99),
@@ -39,7 +36,7 @@
                libv4l-dev [!hurd-any],
                libwebp-dev (>= 0.5.0),
                meson (>= 0.54.0),
-               pkg-config,
+               pkgconf,
                valac (>= 0.20)
 Build-Depends-Indep: asciidoc-base <!nodoc>,
                      gi-docgen,
@@ -53,7 +50,8 @@
 
 Package: gegl
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Generic Graphics Library Test Program
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
@@ -64,14 +62,17 @@
  .
  This package contains a bunch of test programs.
 
-Package: libgegl-0.4-0
+Package: libgegl-0.4-0t64
+Provides: ${t64:Provides}
+Replaces: libgegl-0.4-0
+Breaks: libgegl-0.4-0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libgegl-common (>= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         libgegl-common (>= ${source:Version})
 Suggests: graphviz
 Description: Generic Graphics Library
  GEGL (Generic Graphics Library) is a graph based image processing
@@ -101,7 +102,7 @@
 Multi-Arch: same
 Depends: gir1.2-gegl-0.4 (= ${binary:Version}),
          libbabl-dev (>= 1:0.1.99),
-         libgegl-0.4-0 (= ${binary:Version}),
+         libgegl-0.4-0t64 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
          libjson-glib-dev,
          ${gir:Depends},
@@ -109,7 +110,8 @@
          ${shlibs:Depends}
 Breaks: libgegl-0.0-dev
 Replaces: libgegl-0.0-dev
-Provides: libgegl-0.0-dev, ${gir:Provides}
+Provides: libgegl-0.0-dev,
+          ${gir:Provides}
 Description: Generic Graphics Library (development files)
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
@@ -142,7 +144,8 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends}, ${misc:Depends}
+Depends: ${gir:Depends},
+         ${misc:Depends}
 Description: GObject introspection data for the Generic Graphics Library
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
