## gegl 0.4.56

=== debian/changelog ===
gegl (1:0.4.56-1) unstable; urgency=medium

  * New upstream release
  * Remove ancient Breaks/Replace/Pre-Depends
  * debian/libgegl-0.4-0t64.symbols: Update

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 16 Mar 2025 14:51:16 -0400
