## gegl 0.4.58

=== debian/changelog ===
gegl (1:0.4.58-1deepin1) unstable; urgency=medium

  * revert t64.

 -- lhdjply <lhdjply@126.com>  Thu, 27 Mar 2025 09:34:53 +0800

gegl (1:0.4.58-1) unstable; urgency=medium

  * New upstream bugfix release required by gimp 3.0.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Mar 2025 08:57:08 -0400
