=== debian/control ===
--- 
+++ 
@@ -62,14 +62,10 @@
  .
  This package contains a bunch of test programs.
 
-Package: libgegl-0.4-0t64
-Provides: ${t64:Provides}
-Replaces: libgegl-0.4-0
-Breaks: libgegl-0.4-0 (<< ${source:Version})
+Package: libgegl-0.4-0
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgegl-common (>= ${source:Version})
@@ -100,18 +96,14 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-gegl-0.4 (= ${binary:Version}),
-         libbabl-dev (>= 1:0.1.99),
-         libgegl-0.4-0t64 (= ${binary:Version}),
+Depends: libbabl-dev (>= 1:0.1.99),
+         libgegl-0.4-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
          libjson-glib-dev,
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: libgegl-0.0-dev
-Replaces: libgegl-0.0-dev
-Provides: libgegl-0.0-dev,
-          ${gir:Provides}
+Provides: ${gir:Provides}
 Description: Generic Graphics Library (development files)
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
@@ -127,8 +119,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: libgegl-0.0-doc
-Replaces: libgegl-0.0-doc
 Build-Profiles: <!nodoc>
 Description: Generic Graphics Library (documentation)
  GEGL (Generic Graphics Library) is a graph based image processing
