## gegl 0.4.62

=== debian/changelog ===
gegl (1:0.4.62-2+deb13u1) trixie-security; urgency=medium

  * CVE-2025-10921 (Closes: #1116470)

 -- Moritz Mühlenhoff <jmm@debian.org>  Sat, 27 Sep 2025 23:42:17 +0200

gegl (1:0.4.62-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 29 May 2025 08:24:59 -0400

gegl (1:0.4.62-1) experimental; urgency=medium

  * New upstream bugfix release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 May 2025 09:16:32 -0400

gegl (1:0.4.58-2) unstable; urgency=medium

  * Remove Josselin Mouette from Uploaders. Thank you for your contributions!

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 15:03:29 -0400
