=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: dpkg-dev (>= 1.22.5),
                debhelper-compat (= 13),
                dh-sequence-gir,
@@ -62,7 +62,10 @@
  .
  This package contains a bunch of test programs.
 
-Package: libgegl-0.4-0
+Package: libgegl-0.4-0t64
+Provides: ${t64:Provides}
+Replaces: libgegl-0.4-0
+Breaks: libgegl-0.4-0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -97,7 +100,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libbabl-dev (>= 1:0.1.99),
-         libgegl-0.4-0 (= ${binary:Version}),
+         libgegl-0.4-0t64 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
          libjson-glib-dev,
          ${gir:Depends},
