=== debian/changelog ===
gegl (1:0.4.64-1) unstable; urgency=high

  * New upstream release
  * Bump minimum babl
  * Add patch to fix implicit function declaration
  * Remove security patch applied in new release
  * debian/watch: Convert to Version: 5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 06 Oct 2025 23:24:01 -0400

gegl (1:0.4.62-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * ZDI-CAN-27803: GIMP HDR File Parsing Heap-based Buffer Overflow Remote
    Code Execution Vulnerability (CVE-2025-10921) (Closes: #1116470)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 03 Oct 2025 17:37:16 +0200

gegl (1:0.4.62-3) unstable; urgency=medium

  * Team upload
  * d/control: Replace B-D on libgirepository1.0-dev with
    gobject-introspection
  * d/copyright: Correct some duplicated glob patterns
  * d/copyright: Update for some renamed files
  * d/copyright: Add missing stanza for ctx.h
  * d/p/debian/docs-Exclude-remote-image-from-API-reference.patch:
    Add patch to avoid a remote image in the API reference documentation
  * d/salsa-ci.yml: Add
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 08 Sep 2025 09:20:17 +0100
