=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
                gir1.2-babl-0.1-dev,
                gir1.2-glib-2.0-dev,
                gir1.2-gobject-2.0-dev,
+               gobject-introspection (>= 1.80),
                graphviz,
                libavformat-dev,
-               libbabl-dev (>= 1:0.1.99),
+               libbabl-dev (>= 1:0.1.116),
                libblas-dev,
                libcairo2-dev (>= 0.12.2),
                libgdk-pixbuf-2.0-dev (>= 2.18.0),
                libgexiv2-dev,
-               libgirepository1.0-dev (>= 1.32.0),
                libglib2.0-dev (>= 2.28.0),
                libjpeg-dev,
                libjson-glib-dev,
@@ -42,8 +42,7 @@
                      gi-docgen,
                      libbabl-doc <!nodoc>,
                      libglib2.0-doc <!nodoc>
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gegl
 Vcs-Git: https://salsa.debian.org/gnome-team/gegl.git
 Homepage: https://gegl.org/
@@ -99,7 +98,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libbabl-dev (>= 1:0.1.99),
+Depends: libbabl-dev (>= 1:0.1.116),
          libgegl-0.4-0t64 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
          libjson-glib-dev,
