=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-O1 -Wl,-z,defs
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
 include /usr/share/dpkg/default.mk
 
@@ -55,10 +56,7 @@
 	dh_missing -Xgrey2.json -Xdropshadow2.json
 
 override_dh_makeshlibs:
-	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gegl-0.4/ -- -c4
+	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gegl-0.4/
 
 override_dh_auto_test:
-	dh_auto_test --no-parallel -- --timeout-multiplier $(test_timeout_multiplier)
-
-override_dh_gnome_clean:
-	dh_gnome_clean --no-control
+	dh_auto_test -- --timeout-multiplier $(test_timeout_multiplier)
