=== debian/changelog ===
gegl (1:0.4.66-3~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 29 Jan 2026 13:55:44 -0800

gegl (1:0.4.66-3) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Jan 2026 09:50:14 -0500

gegl (1:0.4.66-2) unstable; urgency=high

  * Cherry-pick patch to fix armhf build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Dec 2025 22:06:39 -0500

gegl (1:0.4.66-1) unstable; urgency=high

  * New upstream release
  * Remove implicit function declaration patch: applied in new release
  * Cherry-pick proposed security fix for ZDI-CAN-28266
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Dec 2025 21:14:08 -0500

gegl (1:0.4.64-2) unstable; urgency=medium

  * Add Build-Depends: python-gi-dev for build tests
  * Remove unnecessary Build-Depends: asciidoc-base, graphviz
  * Stop disabling sdl2 feature

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Nov 2025 12:05:53 -0500
