=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: gegl
 Section: devel
-Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
-Build-Depends: dpkg-dev (>= 1.22.5),
-               debhelper-compat (= 13),
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
+           Jeremy Bícha <jbicha@ubuntu.com>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
+               dpkg-dev (>= 1.22.5),
                gir1.2-babl-0.1-dev,
                gir1.2-glib-2.0-dev,
                gir1.2-gobject-2.0-dev,
                gobject-introspection (>= 1.80),
-               graphviz,
                libavformat-dev,
                libbabl-dev (>= 1:0.1.116),
                libblas-dev,
@@ -37,20 +37,19 @@
                libwebp-dev (>= 0.5.0),
                meson (>= 0.54.0),
                pkgconf,
+               python-gi-dev <!nocheck>,
                valac (>= 0.20)
-Build-Depends-Indep: asciidoc-base <!nodoc>,
-                     gi-docgen,
+Build-Depends-Indep: gi-docgen <!nodoc>,
                      libbabl-doc <!nodoc>,
                      libglib2.0-doc <!nodoc>
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/gegl
-Vcs-Git: https://salsa.debian.org/gnome-team/gegl.git
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gegl
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/gegl.git
 Homepage: https://gegl.org/
 
 Package: gegl
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Generic Graphics Library Test Program
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
@@ -68,9 +67,9 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         libgegl-common (>= ${source:Version})
+Depends: libgegl-common (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: graphviz
 Description: Generic Graphics Library
  GEGL (Generic Graphics Library) is a graph based image processing
@@ -136,8 +135,7 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends},
-         ${misc:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: GObject introspection data for the Generic Graphics Library
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
